Bug 20972 - ifconfiging "up" instead of "down"
Summary: ifconfiging "up" instead of "down"
Status: CLOSED ERRATA
Alias: None
Product: Red Hat High Availability Server
Classification: Retired
Component: piranha (Show other bugs)
(Show other bugs)
Version: beta
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: Phil Copeland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-16 18:50 UTC by Need Real Name
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-17 19:36:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-11-16 18:50:09 UTC
piranha-0.4.17-6
pulse.c:280
works a whole lot better with
ifconfigArgs[2] = (char *) "down";
instead of
ifconfigArgs[2] = (char *) "up";

Comment 1 Phil Copeland 2000-11-17 19:36:09 UTC
The hazzards of cut and paste I fear 8/

Thank you

Phil
=--=

Comment 2 Phil Copeland 2000-11-17 20:06:42 UTC
Fixed for next rebuild



Note You need to log in before you can comment on or make changes to this bug.